<?php

REQUIRE 'pu.php';



?>
<HTML>
<HEAD>
<TITLE>Esimene</TITLE>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=windows-1257">
<!-- ImageReady Preload Script (Esimene.psd) -->
<SCRIPT TYPE="text/javascript">
<!--

function newImage(arg) {
	if (document.images) {
		rslt = new Image();
		rslt.src = arg;
		return rslt;
	}
}

function changeImages() {
	if (document.images && (preloadFlag == true)) {
		for (var i=0; i<changeImages.arguments.length; i+=2) {
			document[changeImages.arguments[i]].src = changeImages.arguments[i+1];
		}
	}
}

var preloadFlag = false;
function preloadImages() {
	if (document.images) {
		Seadmed_03_over = newImage("images/Seadmed_03-over.gif");
		Seadmed_04_Seadmed_03_over = newImage("images/Seadmed_04-Seadmed_03_over.gif");
		Seadmed_05_over = newImage("images/Seadmed_05-over.gif");
		Seadmed_07_over = newImage("images/Seadmed_07-over.gif");
		Seadmed_11_Seadmed_07_over = newImage("images/Seadmed_11-Seadmed_07_over.gif");
		preloadFlag = true;
	}
}

// -->
</SCRIPT>
<!-- End Preload Script -->
</HEAD>
<BODY BGCOLOR=#FFFFFF LEFTMARGIN=0 TOPMARGIN=0 MARGINWIDTH=0 MARGINHEIGHT=0 ONLOAD="preloadImages();">
<!-- ImageReady Slices (Esimene.psd) -->
<TABLE WIDTH=700 BORDER=0 CELLPADDING=0 CELLSPACING=0>
	<TR>
		<TD COLSPAN=7>
			<IMG SRC="images/Seadmed_01.gif" WIDTH=700 HEIGHT=30 ALT=""></TD>
	</TR>
	<TR>
		<TD ROWSPAN=2>
			<IMG SRC="images/Seadmed_02.gif" WIDTH=23 HEIGHT=70 ALT=""></TD>
		<TD>
			<A HREF="Broneerimine.php"
				ONMOUSEOVER="changeImages('Seadmed_03', 'images/Seadmed_03-over.gif', 'Seadmed_04', 'images/Seadmed_04-Seadmed_03_over.gif'); return true;"
				ONMOUSEOUT="changeImages('Seadmed_03', 'images/Seadmed_03.gif', 'Seadmed_04', 'images/Seadmed_04.gif'); return true;">
				<IMG NAME="Seadmed_03" SRC="images/Seadmed_03.gif" WIDTH=160 HEIGHT=36 BORDER=0 ALT=""></A></TD>
		<TD ROWSPAN=2>
			<IMG NAME="Seadmed_04" SRC="images/Seadmed_04.gif" WIDTH=17 HEIGHT=70 ALT=""></TD>
		<TD>
			<A HREF="Seadmed.php"
				ONMOUSEOVER="changeImages('Seadmed_05', 'images/Seadmed_05-over.gif'); return true;"
				ONMOUSEOUT="changeImages('Seadmed_05', 'images/Seadmed_05.gif'); return true;">
				<IMG NAME="Seadmed_05" SRC="images/Seadmed_05.gif" WIDTH=158 HEIGHT=36 BORDER=0 ALT=""></A></TD>
		<TD ROWSPAN=2>
			<IMG SRC="images/Seadmed_06.gif" WIDTH=16 HEIGHT=70 ALT=""></TD>
		<TD>
			<A HREF="Kasutajad.php"
				ONMOUSEOVER="changeImages('Seadmed_07', 'images/Seadmed_07-over.gif', 'Seadmed_11', 'images/Seadmed_11-Seadmed_07_over.gif'); return true;"
				ONMOUSEOUT="changeImages('Seadmed_07', 'images/Seadmed_07.gif', 'Seadmed_11', 'images/Seadmed_11.gif'); return true;">
				<IMG NAME="Seadmed_07" SRC="images/Seadmed_07.gif" WIDTH=159 HEIGHT=36 BORDER=0 ALT=""></A></TD>
		<TD ROWSPAN=2>
			<IMG SRC="images/Seadmed_08.gif" WIDTH=167 HEIGHT=70 ALT=""></TD>
	</TR>
	<TR>
		<TD>
			<IMG SRC="images/Seadmed_09.gif" WIDTH=160 HEIGHT=34 ALT=""></TD>
		<TD>
			<IMG SRC="images/Seadmed_10.gif" WIDTH=158 HEIGHT=34 ALT=""></TD>
		<TD>
			<IMG NAME="Seadmed_11" SRC="images/Seadmed_11.gif" WIDTH=159 HEIGHT=34 ALT=""></TD>
	</TR>
</TABLE>
<!-- End ImageReady Slices -->

<?php
    

    mysql_connect("localhost","kasutajanimi","parool");
    mysql_select_db("baas");




  $lause="SELECT * FROM SEADMED";
  $vastus=mysql_query($lause);


echo "<table>
	 <tr>
	 <th>ID</th>
	 
	 <th>Nimi</th>
        </tr>
	 </table>\n";

    while($rida=mysql_fetch_array($vastus))

    {
echo "<table>
	 <tr>
	 </tr>
	 \n
	<tr>
     <td>$rida[ID]</td>
     
     <td>$rida[nimi]</td>
	 
     </tr>
	 </table>\n";

}

  mysql_close();
?>


</BODY>
</HTML>